$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.169.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.169.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '21AF1F3F6672B96ED9DF8F344D3D9E64285B888612DE10EBAA27D1BA36239FEF'
  checksumType = 'sha256'
  checksum64 = '21AF1F3F6672B96ED9DF8F344D3D9E64285B888612DE10EBAA27D1BA36239FEF'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.169-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
